Bug 532542 - Hardcoded requirement for notification-daemon
Hardcoded requirement for notification-daemon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 13:34 EST by Christoph Wickert
Modified: 2009-12-22 14:55 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.21-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-11-02 13:34:47 EST
Description of problem:
We have at least two alternative implementations of a notification daemon, but this package has a hardcoded requirement for notification-daemon instead of the virtual package "desktop-notification-daemon". Please change the requirement for notification-daemon into desktop-notification-daemon, so the users can decide which notification service they want to use.

Version-Release number of selected component (if applicable):
blueman-1.10-3.fc11

Additional info:
https://www.redhat.com/archives/fedora-devel-list/2009-May/msg01062.html
https://bugzilla.redhat.com/show_bug.cgi?id=500513
https://fedorahosted.org/rel-eng/ticket/1788
Comment 1 Fedora Update System 2009-11-12 14:23:23 EST
blueman-1.21-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/blueman-1.21-2.fc11
Comment 2 Fedora Update System 2009-11-12 14:53:16 EST
blueman-1.21-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/blueman-1.21-2.fc12
Comment 3 Fedora Update System 2009-11-16 02:28:43 EST
blueman-1.21-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blueman'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11519
Comment 4 Fedora Update System 2009-11-16 02:34:41 EST
blueman-1.21-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blueman'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11594
Comment 5 Fedora Update System 2009-11-20 00:37:07 EST
blueman-1.21-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-12-22 14:55:03 EST
blueman-1.21-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.